@charset "utf-8";
body {
    background-color: #000;
}
.fl {
    float: left;
}
.fr {
    float: right;
}
.return_top_static{
    display:none;
}
.swmain{
    width:1200px;
    margin:0 auto;
    position: absolute;
    left: 50%;
    top: 50%;
    height: 800px;
    margin: -400px 0 0 -600px;
}
.swmain2{
    width:1200px;
    margin:0 auto;
    position:relative;
}
body {
    background: url(/v2/images/app/www/mobile/new/bg.jpg) center 50% no-repeat transparent;
}
.content{
   
}
.mainBg{
    height: 100%;
    overflow: hidden;
    position: fixed;
    top: 0;
}
.mainBg span{
    margin-top: -10%;
    height: 110%;
    background: url(/v2/images/app/www/mobile/new/bg.jpg) no-repeat center 50%;
    position: absolute;
    -webkit-background-size: cover;
    background-size: cover;
    top: 0;
    left: 0;
    z-index: 1;
    overflow: hidden;
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: blur(5px);
    display: block
}
.swiper-Box{
    top: 0;
    left: 0;
    z-index: 10 !important;
}
    
    
    
    
     
    
    
    
    
    
    
    
    
    
    
    
    
.down-zone{
    
}
.animate-box{
    display:none;
}
.device-box{
    margin-left:77px;
    opacity:0;
    position: absolute;
    left: 77px;
    height: 446px;
    top: 50%;
    margin-top: -223px;
}
.swmain2 .ico1{
    background: url(/v2/images/app/www/mobile/new/ico1.png) no-repeat;
    width:17px;
    height:20px;
    display:inline-block;
    position:absolute;
    left:27px;
    top:104px;
    animation: myfirst1 3s ease infinite alternate;
    -moz-animation: myfirst1 3s ease infinite alternate;	
    -webkit-animation: myfirst1 3s ease infinite alternate;	
    -o-animation: myfirst1 3s ease infinite alternate;
}
@keyframes myfirst1
{
    from {
        left:27px;
        top:104px;
    }
    to {
        left:20px;
        top:104px;
    }
}
@-moz-keyframes myfirst1 
{
    from {
        left:27px;
        top:104px;
    }
    to {
        left:20px;
        top:104px;
    }
}
@-webkit-keyframes myfirst1 
{
    from {
        left:27px;
        top:104px;
    }
    to {
        left:20px;
        top:104px;
    }
}
@-o-keyframes myfirst1 
{
    from {
        left:27px;
        top:104px;
    }
    to {
        left:20px;
        top:104px;
    }
}
.swmain2 .ico2{
    background: url(/v2/images/app/www/mobile/new/ico2.png) no-repeat;
    width:17px;
    height:20px;
    display:inline-block;
    position:absolute;
    left:413px;
    top:267px;
    animation: myfirst2 3s ease infinite alternate;
    -moz-animation: myfirst2 3s ease infinite alternate;	
    -webkit-animation: myfirst2 3s ease infinite alternate;	
    -o-animation: myfirst2 3s ease infinite alternate;
}
@keyframes myfirst2
{
    from {
        left:413px;
        top:267px;
    }
    to {
        left:410px;
        top:260px;
    }
}
@-moz-keyframes myfirst2 
{
    from {
        left:413px;
        top:267px;
    }
    to {
        left:403px;
        top:257px;
    }
}
@-webkit-keyframes myfirst2 
{
    from {
        left:413px;
        top:267px;
    }
    to {
        left:403px;
        top:257px;
    }
}
@-o-keyframes myfirst2 
{
    from {
        left:413px;
        top:267px;
    }
    to {
        left:403px;
        top:257px;
    }
}
.swmain2 .ico3{
    background: url(/v2/images/app/www/mobile/new/ico3.png) no-repeat;
    width:25px;
    height:21px;
    display:inline-block;
    position:absolute;
    right:68px;
    top:287px;
    animation: myfirst3 3s ease infinite alternate;
    -moz-animation: myfirst3 3s ease infinite alternate;	
    -webkit-animation: myfirst3 3s ease infinite alternate;	
    -o-animation: myfirst3 3s ease infinite alternate;
}
@keyframes myfirst3
{
    from {
        right:68px;
        top:287px;
    }
    to {
        right:78px;
        top:297px;
    }
}
@-moz-keyframes myfirst3 
{
    from {
        right:68px;
        top:287px;
    }
    to {
        right:78px;
        top:297px;
    }
}
@-webkit-keyframes myfirst3 
{
    from {
        right:68px;
        top:287px;
    }
    to {
        right:78px;
        top:297px;
    }
}
@-o-keyframes myfirst3 
{
    from {
        right:68px;
        top:287px;
    }
    to {
        right:78px;
        top:297px;
    }
}
.swmain2 .ico4{
    background: url(/v2/images/app/www/mobile/new/ico4.png) no-repeat;
    width:22px;
    height:22px;
    display:inline-block;
    position:absolute;
    right:-204px;
    top:597px;
    animation: myfirst4 3s ease infinite alternate;
    -moz-animation: myfirst4 3s ease infinite alternate;	
    -webkit-animation: myfirst4 3s ease infinite alternate;	
    -o-animation: myfirst4 3s ease infinite alternate;
}
@keyframes myfirst4
{
    from {
        right:-204px;
        top:597px;
    }
    to {
        right:-194px;
        top:596px;
    }
}
@-moz-keyframes myfirst4 
{
    from {
        right:-204px;
        top:597px;
    }
    to {
        right:-194px;
        top:597px;
    }
}
@-webkit-keyframes myfirst4 
{
    from {
        right:-204px;
        top:597px;
    }
    to {
        right:-194px;
        top:597px;
    }
}
@-o-keyframes myfirst4 
{
    from {
        right:-204px;
        top:597px;
    }
    to {
        right:-194px;
        top:597px;
    }
}
.swmain2 .ico5{
    background: url(/v2/images/app/www/mobile/new/ico5.png) no-repeat;
    width:20px;
    height:19px;
    display:inline-block;
    position:absolute;
    right:224px;
    top:846px;
    animation: myfirst5 3s ease infinite alternate;
    -moz-animation: myfirst5 3s ease infinite alternate;	
    -webkit-animation: myfirst5 3s ease infinite alternate;	
    -o-animation: myfirst5 3s ease infinite alternate;
}
@keyframes myfirst5
{
    from {
        right:224px;
        top:846px;
    }
    to {
        right:220px;
        top:843px;
    }
}
@-moz-keyframes myfirst5 
{
    from {
        right:224px;
        top:846px;
    }
    to {
        right:220px;
        top:843px;
    }
}
@-webkit-keyframes myfirst5 
{
    from {
        right:224px;
        top:846px;
    }
    to {
        right:220px;
        top:843px;
    }
}
@-o-keyframes myfirst5 
{
    from {
        right:224px;
        top:846px;
    }
    to {
        right:220px;
        top:843px;
    }
}
.swmain2 .ico6{
    background: url(/v2/images/app/www/mobile/new/ico6.png) no-repeat;
    width:22px;
    height:22px;
    display:inline-block;
    position:absolute;
    left:308px;
    top:800px;
    animation: myfirst6 3s ease infinite alternate;
    -moz-animation: myfirst3 3s ease infinite alternate;	
    -webkit-animation: myfirst6 3s ease infinite alternate;	
    -o-animation: myfirst6 3s ease infinite alternate;
}
@keyframes myfirst6
{
    from {
        left:308px;
        top:800px;
    }
    to {
        left:302px;
        top:800px;
    }
}
@-moz-keyframes myfirst6 
{
    from {
        left:308px;
        top:800px;
    }
    to {
        left:302px;
        top:800px;
    }
}
@-webkit-keyframes myfirst6 
{
    from {
        left:308px;
        top:800px;
    }
    to {
        left:302px;
        top:800px;
    }
}
@-o-keyframes myfirst6 
{
    from {
        left:308px;
        top:800px;
    }
    to {
        left:302px;
        top:800px;
    }
}
.swmain2 .ico7{
    background: url(/v2/images/app/www/mobile/new/ico7.png) no-repeat;
    width:22px;
    height:22px;
    display:inline-block;
    position:absolute;
    left:-207px;
    top:530px;
    animation: myfirst7 3s ease infinite alternate;
    -moz-animation: myfirst7 3s ease infinite alternate;	
    -webkit-animation: myfirst7 3s ease infinite alternate;	
    -o-animation: myfirst7 3s ease infinite alternate;
}
@keyframes myfirst7
{
    from {
        left:-207px;
        top:530px;
    }
    to {
        left:-203px;
        top:524px;
    }
}
@-moz-keyframes myfirst7 
{
    from {
        left:-207px;
        top:530px;
    }
    to {
        left:-207px;
        top:530px;
    }
}
@-webkit-keyframes myfirst7 
{
    from {
        left:-207px;
        top:530px;
    }
    to {
        left:-207px;
        top:530px;
    }
}
@-o-keyframes myfirst7 
{
    from {
        left:-207px;
        top:530px;
    }
    to {
        left:-207px;
        top:530px;
    }
}
.swmain .p1{
    background: url(/v2/images/app/www/mobile/new/t1.png) no-repeat;
    width:487px;
    height:162px;
    margin: 0 0 85px 0;
}
.ecode-box .ecode{
    background: url(/v2/images/app/www/mobile/new/ecode.png) no-repeat;
    width:196px;
    height:196px;
    display:inline-block;
    margin-right:33px;
}
.logo-pic{
    width: 107px;
    height: 163px;
    display: block;
    margin: -81px 0 0 -53px;
    position:absolute;
    left: 50%;
    top: 50%;
}
.down-btn a{
    display:block;
    margin: 0 0 10px -2px;
    width:163px;
    height:47px;
    font-size:0;
}
.down-btn .iphone{
    background: url(/v2/images/app/www/mobile/new/apple.png) no-repeat;
}
.down-btn .android{
    background: url(/v2/images/app/www/mobile/new/andriod.png) no-repeat;
}
.down-btn .ipad{
    background: url(/v2/images/app/www/mobile/new/ipad.png) no-repeat;
    margin-left:-2px;
}
.down-btn .migu{
    font:bold 16px/30px 'Microsoft yahei';
    color:#0fc584;
}
.down-btn .iphone:hover{
    background: url(/v2/images/app/www/mobile/new/hover.png) no-repeat 0 0;
    width:163px;
    height:47px;
    margin-left:0;
}
.down-btn .android:hover{
    background: url(/v2/images/app/www/mobile/new/hover.png) no-repeat 0 -55px;
    width:163px;
    height:47px;
    margin-left:0;
}
.down-btn .ipad:hover{
    background: url(/v2/images/app/www/mobile/new/hover.png) no-repeat 0 -111px;
    width:163px;
    height:47px;
    margin-left:0;
}
.down-btn .migu:hover{
    color:#3bedad;
}
.down-zone .imgR{
    background: url(/v2/images/app/www/mobile/new/phone1.png) no-repeat;
    width:382px;
    height:718px;
    
    
    
    
}
.mv-zone{
    
}
.mv-zone .imgL{
    background: url(/v2/images/app/www/mobile/new/iphone2.png) no-repeat;
    width:276px;
    height:579px;
    position:relative;
    overflow:hidden;
    position:absolute;
    left:174px;
    top:50%;
    margin-top:-290px;
}
.mw-scrollbar .disable {
    display: none;
}
.mw-scrollbar .scrollbar {
    position: absolute;
    top: 0;
    right: -5px;
    width: 5px;
}
.mw-scrollbar .scrollbar .track {
    position: relative;
    z-index: 2;
}
.mw-scrollbar .scrollbar .thumb {
    position: absolute;
    width: 8px;
    right: -6px;
    background: #fff;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    cursor: pointer;
}
.mw-scrollbar .viewport {
    position: relative;
    height: 437px;
    overflow: hidden;
}
.mw-scrollbar .overview {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
.imgL .picH{
    position: absolute;
    left: 15px;
    top: 65px;
    z-index: 1;
    width: 246px;
    height: 437px;
}
.imgL .picH em{
    background: url(/v2/images/app/www/mobile/new/pic.png) no-repeat;
    height:896px;
    display:block;
    
    
    
}
.mv-zone .imgR{
    background: url(/v2/images/app/www/mobile/new/t2.png) no-repeat;
    width: 402px;
    height: 161px;
    
    position: absolute;
    top: 50%;
    margin-top: -80px;
    right: 174px;
}
.mv-zone .logo{
    background: url(/v2/images/app/www/mobile/new/logo1.png) no-repeat;
    width:12px;
    height:207px;
    display:inline-block;
    margin-top: 326px;
}
.pl-zone{
    
}
.pl-zone .imgL{
    background: url(/v2/images/app/www/mobile/new/t3.png) no-repeat;
    width:446px;
    height:222px;
    position: absolute;
    top: 50%;
    margin-top: -111px;
    left: 93px;
}
.imgR-box{
    position: absolute;
    height: 671px;
    position: absolute;
    margin-top: -335px;
    top: 50%;
    left:633px;
}
.imgR-box .img1{
    background: url(/v2/images/app/www/mobile/new/phone31.png) no-repeat;
    width:358px;
    height:671px;
    position:absolute;
    top:0;
    left:0;
    z-index:3;
}
.imgR-box .img2{
    background: url(/v2/images/app/www/mobile/new/phone32.png) no-repeat;
    width:286px;
    height:537px;
    position:absolute;
    top:65px;
    left:237px;
}
.vchart-zone{
    
    position:absolute;
    height:572px;
    margin-top:-286px;
    top:50%;
    left:0;
}
.vchart-zone .imgLbox{
    position:relative;
    background: url(/v2/images/app/www/mobile/new/iphone4.png) no-repeat;
    width:677px;
    height:572px;
}
.vchart-zone .imgR{
    background: url(/v2/images/app/www/mobile/new/t4.png) no-repeat;
    width:389px;
    height:163px;
    position: absolute;
    top: 50%;
    margin-top: -81px;
    left: 727px;
}
.vchart-zone .img1{
    position:absolute;
    left: 53px;
    top: 46px;
    
    
    background: url(/v2/images/app/www/mobile/new/p1.png) no-repeat;
    width:550px;
    height:452px;
    z-index:1;
}
.vchart-zone .img2{
    position:absolute;
    
    
    left: 53px;
    top: 46px;
    background: url(/v2/images/app/www/mobile/new/p2.png) no-repeat;
    width:550px;
    height:452px;
    z-index:2;
}
.vchart-zone .img3{
    position:absolute;
    
    
    left: 53px;
    top: 46px;
    background: url(/v2/images/app/www/mobile/new/p3.png) no-repeat;
    width:550px;
    height:452px;
    z-index:3;
}
.vip-zone{
    position:absolute;
    height:604px;
    top:50%;
    margin-top:-302px;
    left:215px
}
.previl-box{
    width:322px;
    height:604px;
    background: url(/v2/images/app/www/mobile/new/iphone5.png) no-repeat;
    position:relative;
    float:left;
    z-index:5;
}
.previl-box p{
    position:absolute;
    width:100px;
    height:100px;
}
.previl-box .img1{
    top: 33px;
    left: 186px;
    background: url(/v2/images/app/www/mobile/new/p51.png) no-repeat;
}
.previl-box .img2{
    top:42px;
    left:28px;
    background: url(/v2/images/app/www/mobile/new/p52.png) no-repeat;
}
.previl-box .img3{
    top:280px;
    left:29px;
    background: url(/v2/images/app/www/mobile/new/p53.png) no-repeat;
}
.previl-box .img4{
    top: 463px;
    left: 35px;
    background: url(/v2/images/app/www/mobile/new/p54.png) no-repeat;
}
.previl-box .img5 {
    top: 332px;
    left: 185px;
    background: url(/v2/images/app/www/mobile/new/p55.png) no-repeat;
}
.previl-box .img6{
    top: 118px;
    left:184px;
    background: url(/v2/images/app/www/mobile/new/p56.png) no-repeat;
}
.vip-zone .imgR{
    width:491px;
    height:139px;
    background: url(/v2/images/app/www/mobile/new/t5.png) no-repeat;
    position:absolute;
    top:50%;
    margin-top:-70px;
    left:458px;
}
.wo-zone{
    height:590px;
    width:641px;
    position:absolute;
    top:50%;
    left:50%;
    margin:-295px 0 0 -320px;
}
.wotitle{
    background: url(/v2/images/app/www/mobile/new/t61.png) no-repeat;
    width:474px;
    height:99px;
    margin:0 auto;
    margin-bottom:55px;
}
.wo-down{
    width:400px;
    margin:0 auto;
}
.wo-down a{
    display:inline-block;
    width:185px;
    text-align: center;
    border:1px solid #0fc584;
    color:#0fc584;
    font:18px/44px 'Microsoft yahei';
    border-radius:30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
}
.wo-down a:hover{
    color:#3bedad;
    border:1px solid #3bedad;
}
.wopic{
    background: url(/v2/images/app/www/mobile/new/iphone61.png) no-repeat;
    width:641px;
    height:310px;
    margin:0 auto;
    margin-top:76px;
    padding-top: 19px;
}
.redbull_video{
    width: 480px;
    height: 272px;
    margin: 0 auto;
    overflow:hidden;
}
.redbull_video embed{
    width: 480px;
    height: 272px;
}
.discover{
    
    position:absolute;
    height:276px;
    width:196px;
    left:50%;
    top:50%;
    margin:-138px 0 0 -93px;
}
.discover .ecode-img{
    background: url(/v2/images/app/www/mobile/new/code.png) no-repeat;
    width:196px;
    height:196px;
    margin:0 auto;
}
.discover .ecode-word{
    font:22px/80px 'Microsoft yahei';
    color:#fff;
    text-align:center;
}
.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
@keyframes bounceInRight {
    0%,60%,75%,90%,to {
        animation-timing-function: cubic-bezier(.215,.61,.355,1)
    }
    0% {
        opacity: 0;
        transform: translate3d(3000px,0,0)
    }
    60% {
        opacity: 1;
        transform: translate3d(-25px,0,0)
    }
    75% {
        transform: translate3d(10px,0,0)
    }
    90% {
        transform: translate3d(-5px,0,0)
    }
    to {
        transform: none
    }
}
.bounceInRight {
    animation-name: bounceInRight
}
.animate-box{
    position: absolute;
    right: 77px;
    top: 50%;
    margin-top: -359px;
}
.star {
    display: block;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #FFF;
    top: 100px;
    left: 500px;
    position: relative;
    transform-origin: 100% 0;
    animation: star-ani 4s linear infinite;
    -webkit-animation:star-ani 5s linear infinite;
    box-shadow: 0 0 5px 5px rgba(255, 255, 255, .3);
    opacity: 0;
    z-index: 2;
}
.star:after {
    content: ‘‘;
    display: block;
    top: 0px;
    left: 4px;
    border: 0px solid #fff;
    border-width: 0px 90px 2px 90px;
    border-color: transparent transparent transparent rgba(255, 255, 255, .3);
    transform: rotate(-45deg) translate3d(1px, 3px, 0);
    box-shadow: 0 0 1px 0 rgba(255, 255, 255, .1);
    transform-origin: 0% 100%;
    animation: shooting-ani 3s infinite ease-out;
}
.pink {
    top: 100px;
    left: 800px;
    background: #fff;
    animation-delay: 3s;
    -webkit-animation-delay: 3s;
    -moz-animation-delay: 3s;
}
.pink:after {
    border-color: transparent transparent transparent #fff;
    animation-delay: 3s;
    -webkit-animation-delay: 3s;
    -moz-animation-delay: 3s;
}
.blue {
    top: 120px;
    left: 1200px;
    background: fff;
    animation-delay: 7s;
    -webkit-animation-delay: 7s;
    -moz-animation-delay: 7s;
}
.blue:after {
    border-color: transparent transparent transparent fff;
    -webkit-animation-delay: 7s;
    -moz-animation-delay: 7s;
    animation-delay: 7s;
}
@keyframes star-ani {
    0% {
        opacity: 0;
        transform: scale(0) translate3d(0, 0, 0);
    }
    20% {
        opacity: 0.8;
        transform: scale(0.2) translate3d(-100px, 100px, 0);
    }
    40% {
        opacity: 0.8;
        transform: scale(0.4) translate3d(-200px, 200px, 0);
    }
    60% {
        opacity: 0.8;
        transform: scale(0.6) translate3d(-300px, 300px, 0);
    }
    80% {
        opacity: 1;
        transform: scale(1) translate3d(-350px, 350px, 0);
    }
    100% {
        opacity: 1;
        transform: scale(1.2) translate3d(-400px, 380px, 0);
    }
}
